--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #rewrite_dasgn"
full_name: UnifiedRuby#rewrite_dasgn_curr
is_singleton: false
name: rewrite_dasgn_curr
params: (exp)
visibility: public
